html[dir="rtl"] .logo {
    font-family: 'Noto Naskh Arabic', serif;
}

html[dir="ltr"] .logo {
    font-family: 'Jolly Lodger', "Arial Narrow", sans-serif;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 48px 160px;
}

.logo {
    color: var(--color-white);
    font-size: 3rem;
    font-weight: 400;
    line-height: normal;
}

.menu-list_body {
    display: flex;
    justify-content: space-between;
    min-width: 25vw;
    gap: 1.5rem;
}

.menu-list_body li a {
    transition: 0.3s all ease-out;
}

.menu-list_body li a:hover {
    color: var(--color-primary);
}

.language-switcher {
    direction: ltr;
}

.language-switcher button {
    background-color: transparent;
    color: var(--color-white);
    cursor: pointer;
    transition: 0.3s ease all
}

.language-switcher button:hover,
.language-switcher button:active {
    color: var(--color-primary)
}
